
Ryzom - Feature # 875

Status: Closed Priority: Normal
Author: kervala Category: Client: General
Created: 05/10/2010 Assignee: kervala
Updated: 05/28/2010 Due date:
Subject: Add possibility to change default audio driver
Description

For the moment, only fmod driver is used by Ryzom, we need to add possibility to change it in client.cfg

History
#1 - 05/10/2010 09:51 pm - kervala
- Status changed from Assigned to Resolved
- % Done changed from 0 to 100

Applied in changeset r73.

#2 - 05/10/2010 09:55 pm - kervala
- Target version set to Version 0.8.0
- Estimated time set to 1.00

#3 - 05/28/2010 05:23 pm - vl
- Status changed from Resolved to Closed
